Пакет libtinfo-devel: Зависимости

предоставляется:
pkgconfig(tinfo) = 6.2.20210123
libtinfo-devel = 6.2.20210123-alt1
требуется:
/usr/lib64/pkgconfig
rpmlib(PayloadIsLzma)
libtinfo = 6.2.20210123-alt1
Наверх